{
    "hero": "hero",
    "aufmacher": "hero",

    "text": "text",

    "kacheln": "cards",
    "cards": "cards",

    "two-columns": "two-columns",
    "zwei-spalten": "two-columns",

    "gallery": "gallery",
    "galerie": "gallery",

    "quote": "quote",
    "zitat": "quote",

    "banner": "banner",
    "hinweis": "banner",

    "timeline": "timeline",
    "zeitstrahl": "timeline",

    "fragen": "faq",
    "faq": "faq",

    "contact": "contact",
    "kontakt": "contact",

    "location": "location",
    "ort": "location",
    "anfahrt": "location",

    "image-text": "image-text",
    "bild-text": "image-text",

    "event": "event",
    "veranstaltung": "event",
    "events": "events",
    "veranstaltungen": "events",

    "dateien": "downloads",
    "downloads": "downloads",

    "person": "person",

    "personen": "people",
    "people": "people",

    "sponsoren": "sponsors",
    "sponsors": "sponsors"
}
